cURL
curl --request GET \ --url https://api.example.com/v2/{entity}/{project}/evaluations \ --header 'Authorization: Basic <encoded-value>'
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
List evaluation objects.
Documentation IndexFetch the complete documentation index at: https://wb-21fd5541-signals-docs-1994.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://wb-21fd5541-signals-docs-1994.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Successful Response
Was this page helpful?